Subject: Re: Security Paradox

From: Benny Nasution <[email-masked]>
Date: Tue, 15 Oct 2002 16:32:24 +1000

Dear Christopher,

if I conclude your suggestion, the Internet may one time disapear due 
to the security vulneraility of the Internet infrastructures. One time, 
when it becomes appearent for network users.

Does it mean that it still exists because majority of the Internet's 
users are not aware of this condition?

So, what is the best possible way to exploit the Internet for critical 
transactions, if we believe that the Internet is still useful for such 
purposes?

Regards,
====================================================
Benny B. Nasution
School of Network Computing
Information Technology Faculty
Monash University
A U S T R A L I A
+61 401 230 818
+61 397 696 078
email: [email-masked]
====================================================

----- Original Message -----
From: Christopher Evans <[email-masked]>
Date: Tuesday, October 15, 2002 12:47 pm
Subject: Re: Security Paradox

> This is a socialogical problem. security devices and procedures 
> are bandaids. I 
> get depressed on this topic alot, and refuse to go outside or 
> watch TV & radio 
> for days on end.
> 
> best way is lock down the gateway router is w/ port forwarding as 
> conf t it so 
> they cant ping your wan ip, put in wacky passwords that you cant 
> remember, and 
> keep logs on everything. oh and disable RIP so they cant see your 
> presence 
> on the internet. that is one reason I survived the fidonet baby-
> boomer boot run 
> against the gen-Xers back in 1995 cuz I KEPT MY MOUTH SHUT.
> 
> 10/14/02 5:06:09 PM, Benny Nasution <[email-masked]> wrote:
> 
> >Hi all,
> >
> >Regarding the previous postings saying that "anything can be 
> >compromised" including security, I think security also has a paradox.
> >
> >Inspired by the book written by Weinberg and Weinberg, titled 
> "General 
> >principles of systems design", I have an opinion that:
> >
> >Security always needs to be increased to reduce threats and 
> risks, but 
> >these threats and risks are the ultimate ýsource of information 
> about 
> >the quality of its ability. Therefore the better the security is 
> >developed the less information you will get about how to improve it.
> >
> >SECURITY PARADOX: 
> >Better security today risks worse security tomorrow.
> >
> >Regards,
> >
> >====================================================
> >Benny B. Nasution
> >School of Network Computing
> >Information Technology Faculty
> >Monash University
> >A U S T R A L I A
> >+61 401 230 818
> >+61 397 696 078
> >email: [email-masked]
> >====================================================
> >
> >
> 
> 
> 
> 
>